@import url('https://fonts.googleapis.com/css?family=Lato:100i,300,300i,400,400i,700,700i,900|Ubuntu:300,400,500,700');


/*====================================topHeader starts===========================*/    
.topHeader{ background: #0b56a4;height: auto;}
.topHeader p{font: 400 14px/48px 'Lato', sans-serif;color: #FFF; margin: 0; text-transform: uppercase; }
.topHeader .quoteBtn{ width: 100%; height: auto; float: right; padding: 16px;background: #1270d2; transition: all 0.5s ease;font: 400 16px/20px 'Lato', sans-serif;color: #FFF; text-align: center; text-transform: uppercase; }
.topHeader .quoteBtn:hover{ background: rgba(18, 112, 210, 0.56); text-decoration: none; }
.topHeader p img{ position: relative; top: -1px; margin-left: 8px; }
/*====================================topHeader ends===========================*/    

/*====================================header starts===========================*/    
.header{ font:400 15px 'Lato', sans-serif; color: #222222; white-space: nowrap; padding: 20px 0; }
.header strong{ display: block; font:700 14px 'Lato', sans-serif; color: #222222; margin-bottom: 7px; }
.imgIcon{ float: left; height: 40px; margin-right: 15px; }
.imgIcon img{ max-width: 30px;}
.topRgt{ margin-top: 15px; }
.logo img{max-width: 210px;}
/*====================================header ends===========================*/    

/*====================================nav starts===========================*/
.sticky-header { background:#FFF; border: none; border-top: #e8e8e8 1px solid; border-radius: 0; margin: 0; }
.fixed{ width: 100%; position: fixed; top: 0px; z-index: 99; box-shadow: 0 0 5px #ccc; }
.navbar-inverse .navbar-nav>li>a{ font:600 16px 'Lato', sans-serif; color: #222222; }
.nav>li>a{ padding: 20px 8px; transition: all 0.5s ease; border-top: transparent 2px solid;  }
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{ background: transparent; border-top: #175fa9 2px solid; color: #175fa9; }
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{ background: #9adc55; color: #0b56a4; }
/*====================================nav starts===========================*/    

/*====================================banner starts===========================*/
#myCarousel .carousel-caption{}
#myCarousel h2{ font:900 49px 'Lato', sans-serif; color: #FFF; margin: 100px 0 0 0; text-transform: uppercase; }
#myCarousel h3{ font:300 21px/27px 'Lato', sans-serif;; color: #FFF; margin: 20px 0 50px; }
#myCarousel .appBtn{ width:226px; height:53px; border: #0b56a4 2px solid; transition: all 0.5s ease; float: left; background: #0b56a4; font:400 17px/50px 'Ubuntu', sans-serif; color: #FFF; margin-right: 9px; text-align: center; text-transform: uppercase; }
#myCarousel .appBtn:hover{ background: none; border: #FFF 2px solid; text-decoration: none; }
#myCarousel .serviceBtn{ width:192px; height:53px; float: left; border: #FFF 2px solid; transition: all 0.5s ease; font:400 17px/49px 'Ubuntu', sans-serif; color: #FFF; text-align: center; text-transform: uppercase; }
#myCarousel .serviceBtn:hover{ background: #0b56a4; border: transparent 2px solid; text-decoration: none; }
#myCarousel .carousel-caption{ width: 100%; text-align: left; left: 0; bottom: 0; top: 0; text-shadow: none; }
#myCarousel .icon-prev{ width: 46px; height: 46px; background: url(../images/left-arrow2.png) no-repeat; }
#myCarousel .icon-next{ width: 46px; height: 46px; background: url(../images/right-arrow2.png) no-repeat; }
#myCarousel .carousel-control .icon-prev:before{ display: none; }
#myCarousel .carousel-control .icon-next:before{ display: none; }
#myCarousel .carousel-control.left{ background-image: none; }
#myCarousel .carousel-control.right{ background-image: none; }
#myCarousel .carousel-control{ width: 8%; }
#myCarousel .item{ background-size: cover !important; /*position: relative;*/}
#myCarousel .item:before{position: absolute; content: ""; top:0; left:0; background: rgba(0,0,0,0.3); width: 100%; height: 100%;}
.innerBanner{ height: auto !important;  }
header.carousel .fill{ padding-top: 18.75%; }
.innerBanner h2{ margin: 40px 0 0 0 !important; }
/*====================================banner ends===========================*/

/*====================================security starts===========================*/
.securityDiv{ margin-top: 75px; }
.securityDiv img{ width: 100%; margin-bottom: 25px; }
.securityDiv h2{ font:700 30px/45px 'Lato', sans-serif; color: #333131; text-transform: uppercase; margin: 0 0 30px 0; }
.securityDiv p{ font:400 15px/28px 'Ubuntu', sans-serif; color: #383839; margin:0 0 35px 0; }
/*====================================security ends===========================*/

/*====================================services starts===========================*/
.servicesDiv{ width: 100%; height: 476px;  background: url(../images/services-bg.jpg) no-repeat; margin-top: 60px; background-size: cover;}
.servicesDiv h2{ font:700 30px 'Lato', sans-serif; color: #FFF; margin: 100px 0 20px 0; text-transform: uppercase; }
.servicesDiv p{ font:300 17px/24px 'Lato', sans-serif; color: #FFF; }
.servicesDiv #owl-demo{ margin-top: 100px; }
.servicesDiv #owl-demo p{ width: 100%; padding: 18px 0; transition: all 0.5s ease; float: left; background: #FFF;  margin-top: -1px; font:600 18px 'Lato', sans-serif; color: #333131; }
.servicesDiv #owl-demo .item img{ width: 100%; }
.servicesDiv #owl-demo .item{ display: block; margin: 5px; color: #FFF; text-align: center;  }
.servicesDiv #owl-demo .item:hover p{ background: #0b56a4; color: #FFF; }
.servicesDiv #owl-demo .owl-buttons{ position: absolute; }
.servicesDiv .owl-theme .owl-controls .owl-buttons .owl-prev{ left: -45px; top: 55px;  }
.servicesDiv .owl-theme .owl-controls .owl-buttons .owl-next{ right: -45px; top: 55px; }
.servicesDiv .owl-theme .owl-controls .owl-buttons div{ background: transparent !important; }
.servicesDiv .owl-pagination{ display: none; }
/*====================================services ends===========================*/

/*====================================enquiry starts===========================*/
.enquiryDiv{ margin-top: 80px; }
.enquiryDiv h2{ font:700 30px 'Lato', sans-serif; color: #333131; text-align: center; margin:0 0 10px 0; }
.enquiryDiv h3{ font:400 27px 'Lato', sans-serif; color: #333131; text-align: center; margin:0 0 0 0; }
.enquiryDiv form{ margin-top: 70px; }
.enquiryDiv .form-control{ height:55px; border-radius: 0; background: #f5f3f3; border: none; box-shadow: 3px 2px 10px rgba(204, 204, 204, 0.18); margin-bottom: 25px; font:400 16px 'Lato', sans-serif; color: #606061; }
.enquiryDiv .btn{ width: 100%; height: 55px; background: #0b56a4; border: transparent 2px solid; transition: all 0.5s ease; font:400 18px 'Lato', sans-serif; color: #FFF; border-radius:0; text-transform: uppercase; }
.enquiryDiv .btn:hover{ background: none; border: #0b56a4 2px solid; color: #333131; }
.enquiryDiv .form-control::placeholder{ color: #606061; }
/*====================================enquiry ends===========================*/

/*=========================================contact starts=============================================*/
#contact_form label{ width: 90px; font:300 15px 'Lato', sans-serif; color: #000; float: left; text-align: left; }
.mapSec{ margin-top: 0; }
.mapSec iframe{ width: 100%; }
#success_message{ display: none;}
.innerSec h2{ font:700 30px 'Lato', sans-serif; color: #333131; margin: 40px 0 50px 0; text-transform: uppercase; text-align: center; }
.innerSec .glyphicon-send{ margin-left: 5px; }
.innerSec .btn-warning{ width: 100%; height: 55px; background: #0b56a4; border: transparent 2px solid; transition: all 0.5s ease; font:400 18px 'Lato', sans-serif; color: #FFF; border-radius:0; text-transform: uppercase; }
.innerSec .btn:hover{ background: none; border: #0b56a4 2px solid; color: #333131; }
.innerSec .form-control{ font:400 16px 'Lato', sans-serif; color: #606061; }
/*=========================================contact ends=============================================*/

/*====================================footer starts===========================*/
.footerTop{ width: 100%; height: 506px; float: left; background: url(../images/footer-bg.jpg) no-repeat; background-size: 100% 100%; padding: 20px 0 0; margin-top: 60px; }
.footerTop p{ font:400 18px/25px 'Lato', sans-serif; text-align: center; color: #FFF; margin: 40px 0 0 0; }
.footerTop .lineDiv{ width: 100%; height: 1px; float: left; background: #FFF; margin: 35px 0 30px 0; }
.footerTop .footAddr{ text-align: center; padding: 0; margin: 0; }
.footerTop .footAddr li{display: inline-block; list-style-type: none; margin:0 15px; }
.footerTop .footAddr p{ font:400 22px 'Lato', sans-serif; color: #FFF; margin: 0; }
.footerTop .footAddr p img{ margin-right: 10px; }
.footerTop p a{ margin: 0 25px; }
.footerBottom{ width: 100%; float: left; background: #0b56a4; padding: 20px 0 13px; }
.footerBottom p{ font:400 18px 'Lato', sans-serif; color: #FFF; text-align: center; }
.footerBottom p span{ font:400 16px 'Lato', sans-serif; }
/*====================================footer ends===========================*/

.securityDiv ul{padding-left: 0;margin-bottom: 18px;}
.securityDiv ul li{font: 400 15px/28px 'Ubuntu', sans-serif;
    color: #383839;position: relative;
    list-style-type: none;
    padding-left: 22px;}
.securityDiv ul li:before{content: "\f101";
    font: normal normal normal 18px/1 FontAwesome;
    position: absolute;
    left: 0;
    top: 6px;}

.inner-cont a{color: #333;}
.inner-cont a:hover{ color: #0b56a4;}
.inner-cont p{margin: 0 0 15px 0;}
.contact-form .input-group-addon{color: #fff;background-color: #0b56a4;border: 1px solid #0b56a4;padding: 6px 20px;}
.contact-form .wpcf7-form-control{height: 55px;width: 100%;
    border-radius: 0;
    background: #f5f3f3;
    border: none;
    box-shadow: 3px 2px 10px rgba(204, 204, 204, 0.18);
    font: 400 16px 'Lato', sans-serif;
    color: #606061;}
.contact-form textarea{height: 100px !important;}
.contact-form input.btn{width: 100%;
    height: 55px;
    background: #0b56a4;
    border: transparent 2px solid;
    transition: all 0.5s ease;
    font: 400 18px 'Lato', sans-serif;
    color: #FFF;
    border-radius: 0;
    text-transform: uppercase;}
.contact-form input.btn:hover {
    background: none;
    border: #0b56a4 2px solid;
    color: #333131;}
.address-box{margin: 40px 20px 0 20px;text-align: center;}

.securityDiv .security-img{width: auto; float: left; margin-right: 35px;}
ul.alarmsystem{display: inline-block;}

header.carousel .fill{background-position: center !important;background-size: 100% !important;}